<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="P27" petalType="project" />
  <language standard="true">de</language>
  <title xml:lang="de">Medienfigurationen</title>
  <link ref="O8313" />
  <template id="T_66_HIInternal">
    <key richText="true" tagName="note" rank="9" />
    <key richText="true" tagName="catchall" rank="10" />
  </template>
  <template id="T_110_dc">
    <key tagName="contributor" rank="11">
      <displayName xml:lang="en">contributor</displayName>
      <displayName xml:lang="de">Mitwirkende / Mitwirkender</displayName>
    </key>
    <key tagName="coverage" rank="12">
      <displayName xml:lang="de">Geltungsbereich</displayName>
      <displayName xml:lang="en">coverage</displayName>
    </key>
    <key tagName="creator" rank="13">
      <displayName xml:lang="de">Urheberin / Urheber</displayName>
      <displayName xml:lang="en">creator</displayName>
    </key>
    <key tagName="date" rank="14">
      <displayName xml:lang="de">Zeitangabe</displayName>
      <displayName xml:lang="en">date</displayName>
    </key>
    <key tagName="description" rank="15">
      <displayName xml:lang="en">description</displayName>
      <displayName xml:lang="de">Beschreibung</displayName>
    </key>
    <key tagName="format" rank="16">
      <displayName xml:lang="de">Format</displayName>
      <displayName xml:lang="en">format</displayName>
    </key>
    <key tagName="identifier" rank="17">
      <displayName xml:lang="de">Identifikator</displayName>
      <displayName xml:lang="en">identifier</displayName>
    </key>
    <key tagName="language" rank="18">
      <displayName xml:lang="en">language</displayName>
      <displayName xml:lang="de">Sprache</displayName>
    </key>
    <key tagName="publisher" rank="19">
      <displayName xml:lang="en">publisher</displayName>
      <displayName xml:lang="de">Verlegerin / Verleger</displayName>
    </key>
    <key tagName="relation" rank="20">
      <displayName xml:lang="en">relation</displayName>
      <displayName xml:lang="de">Beziehung</displayName>
    </key>
    <key tagName="rights" rank="21">
      <displayName xml:lang="en">rights</displayName>
      <displayName xml:lang="de">Rechte</displayName>
    </key>
    <key tagName="source" rank="22">
      <displayName xml:lang="de">Quelle</displayName>
      <displayName xml:lang="en">source</displayName>
    </key>
    <key tagName="subject" rank="23">
      <displayName xml:lang="en">subject</displayName>
      <displayName xml:lang="de">Thema</displayName>
    </key>
    <key tagName="title" rank="24">
      <displayName xml:lang="en">title</displayName>
      <displayName xml:lang="de">Titel</displayName>
    </key>
    <key tagName="type" rank="25">
      <displayName xml:lang="de">Typ</displayName>
      <displayName xml:lang="en">type</displayName>
    </key>
  </template>
  <template id="T_130_custom">
    <key richText="true" tagName="Anmerkungen" rank="1" />
    <key richText="true" tagName="Titel" rank="2" />
    <key richText="true" tagName="Name" rank="3" />
    <key tagName="Massangaben" rank="4" />
    <key tagName="Technik" rank="5" />
    <key tagName="Datum" rank="6" />
    <key richText="true" tagName="Quelle" rank="7" />
    <key richText="true" tagName="Copyright" rank="8" />
  </template>
  <index xml:lang="de">
    <file>index_de.xml</file>
  </index>
  <menu key="group" xml:lang="de">
    <item ref="G8326">Beate Söntgen</item>
    <item ref="G8337">URLs</item>
    <item ref="G8325">Tanja Thomas</item>
    <item ref="G8312">loeschen</item>
    <item ref="G8331">Sebastian Vehlken</item>
    <item ref="G8342">Bilder_weitere</item>
    <item ref="G8316">Dominik Schrage</item>
    <item ref="G8359">"Portraits von Portraits" (Ralf Peters )</item>
    <item ref="G8391">Yvonne Förster-B.</item>
    <item ref="G8388">Christoph Behnke</item>
    <item ref="G8402">Holger Kuhn</item>
  </menu>
</petal>

